<p class="topic">
Consumer Server Information
</p>

<p class="text">
Use this dialog box to manually enter the host and port number of the consumer server.
</p>

<p class="text">
<b>Host Name. </b>Enter the host name of the consumer server.  If you are using TLS/SSL or SASL/GSSAPI, you should use a fully qualified host and domain name.  Make sure the host name you use will resolve correctly on both the supplier and consumer server.
</p>

<p class="text">
<b>Port Number. </b>Enter the port number of the supplier or consumer server as appropriate.  If you are using TLS/SSL over LDAPS, you must enter the secure LDAPS port number (default 636).  Otherwise, enter the regular LDAP port number (default 389).
</p>
